 .start-btn {
     background: #254260;
     color: #fff;
     padding: 15px;
     font-size: 18px;
     border: none;
     width: 80%;
     max-width: 600px;
     margin-top: 30px;
     border-radius: 10px;
 }
.ywrl-maintext {
     color: #141414;
         width: 30ch;
 }
input[type="checkbox"] {
    accent-color: #254260;   
}
 .ra-paratext {
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .ra-paratext p {
    width: 51ch;
    font-size: 20px;
 }

 .iudant-terms {
     display: flex !important;
     align-items: center !important;
     gap: 11px !important;
     font-size: 13px;
 }

 .disclaimer-list {
     margin-left: 36px;
 }

 .insider-padding {
     padding-top: 75px;
     padding-bottom: 75px;
     padding-left: 20px;
     padding-right: 20px;
 }

 .ra-paratexti {
     width: 49ch;
 }

 .cst-cta-content {
     top: 0px;
 }

 .mls-ctselct {
     min-height: 50px !important;
     padding-left: 26px !important;
     padding-right: 26px !important;
     border-radius: 6px !important;
     border-color: rgba(5, 3, 18, 0.1);
 }

 .cst-cta-input-box .tp-contact-form-input.msmf label {
     font-size: 18px;
 }

 .mls-ctselct:focus {
     border-color: rgba(5, 3, 18, 0.1) !important;
     box-shadow: none;
 }

 .start-btn:hover {
     background: #254260;
 }

 .cst-cta-content.multi-stepext {
     padding: 45px 30px 30px;
     padding-top: 30px;

 }

 /* FORM CARD */
 .form-wrapper {
     display: none;
     padding: 0px 0px;
 }

 /* STEP PROGRESS */
 .step-wrapper {
     display: flex;
     justify-content: space-between;
     margin-bottom: 60px;
     position: relative;
 }

 .step-wrapper::before {
     content: "";
     position: absolute;
     top: 12px;
     left: 0;
     width: 100%;
     height: 4px;
     background: #dee2e6;
 }

 .progress-line {
     position: absolute;
     top: 12px;
     left: 0;
     height: 4px;
     background: #198754;
     transition: .4s;
     width: 0%;
 }

 .step-circle {
     width: 24px;
     height: 24px;
     border-radius: 50%;
     background: #dee2e6;
     display: flex;
     align-items: center;
     justify-content: center;
     font-weight: 600;
     z-index: 2;
     font-size: 12px !important;
 }

 .step-circle.active {
     background: #AC4744;
     color: #fff;
 }

 .step-circle.completed {
     background: #198754;
     color: #fff;
 }

 .step-circle {
     cursor: pointer;
     transition: 0.3s;
 }

 .step-circle:hover {
     transform: scale(1.1);
 }

 .mobile-step-counter {
     text-align: center;
     font-weight: 600;
     margin-bottom: 15px;
     color: #fff;
 }

 .required-label {
     position: relative;
     cursor: pointer;
     display: inline-block;
 }

 .required-star {
     color: red;
     margin-left: 4px;
 }

 .custom-tooltip {
     visibility: hidden;
     opacity: 0;
     position: absolute;
     background: #000;
     color: #fff;
     padding: 5px 10px;
     font-size: 12px;
     border-radius: 4px;
     top: -35px;
     left: 0;
     white-space: nowrap;
     transition: 0.3s ease;
     z-index: 999;
 }

 .required-label:hover .custom-tooltip {
     visibility: visible;
     opacity: 1;
 }

 /* Custom Red Button */
 .btn-cstm-black {
     --bs-btn-color: #fff;
     --bs-btn-bg: black;
     --bs-btn-border-color: black;
     --bs-btn-hover-color: #fff;
     --bs-btn-hover-bg: black;
     --bs-btn-hover-border-color: black;
     --bs-btn-focus-shadow-rgb: 172, 71, 68;
     --bs-btn-active-color: #fff;
     --bs-btn-active-bg: black;
     --bs-btn-active-border-color: black;
     --bs-btn-disabled-color: #fff;
     --bs-btn-disabled-bg: black;
     --bs-btn-disabled-border-color: black;
     border-radius: 10px !important;
     display: flex;
     align-items: center;
     gap: 5px;
     transition: all 0.8s ease;
         font-family: 'ClashDisplay-Medium', serif;


 }

 .btn-cstm-black svg {
     width: 20px;
     ;
     transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
     will-change: transform;
 }

 .btn-cstm-black:hover svg {
     transform: translate3d(-4px, 0, 0);
 }


 /* Custom Blue Button */
 .btn-cstm-blue {
     --bs-btn-color: #fff;
     --bs-btn-bg: #254260;
     --bs-btn-border-color: #254260;
     --bs-btn-hover-color: #fff;
     --bs-btn-hover-bg: #1f3852;
     --bs-btn-hover-border-color: #1b3148;
     --bs-btn-focus-shadow-rgb: 37, 66, 96;
     --bs-btn-active-color: #fff;
     --bs-btn-active-bg: #1b3148;
     --bs-btn-active-border-color: #172b3f;
     --bs-btn-disabled-color: #fff;
     --bs-btn-disabled-bg: #254260;
     --bs-btn-disabled-border-color: #254260;
     border-radius: 10px !important;
     display: flex;
     align-items: center;
     gap: 5px;
         font-family: 'ClashDisplay-Medium', serif;


 }

 .btn-cstm-blue svg {
     width: 20px;
     ;
     transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
     will-change: transform;
 }

 .btn-cstm-blue:hover svg {
     transform: translate3d(4px, 0, 0);
 }


 .mtsmb {
     margin-top: 65px;
 }

 .tp-contact-form-input.msmf label {
     margin-bottom: 24px;
 }

 .main-outercont {
     /* z-index: 1;
     position: absolute;
     top: 0px; */
     width: 100%;
 }

 /* Mobile view */
 @media (max-width: 768px) {

     /* .step-wrapper {
         display: none;
     }

     .mobile-step-counter {
         display: block !important;
     } */
 }

 @media (max-width: 576px) {
     .form-wrapper {
         padding: 0px 0px;
     }

     .insider-padding {
         padding: 15px 15px;
     }

     .cst-cta-content.multi-stepext {
         padding: 20px 20px 20px 20px;
     }

     .step-circle {
         width: 16px;
         height: 16px;

         font-size: 10px !important;
     }

     .step-wrapper::before {
         content: "";
         position: absolute;
         top: 8px;
         left: 0;
         width: 100%;
         height: 2px;
         background: #dee2e6;
     }

     .progress-line {
         top: 8px;
         height: 2px;
     }

     .step-wrapper {
         margin-bottom: 45px;
     }

     .tp-contact-form-input.msmf label {
         margin-bottom: 9px;
     }

     .cst-cta-input-box .tp-contact-form-input.msmf label {
         font-size: 16px;
     }

     .fs-32 {
         font-size: 32px !important;
     }

     .cst-cta-input-box .tp-contact-form-btn button {
         padding: 11px 12px;
         border-radius: 12px;
         font-size: 14px;
     }

     /* .cst-cta-content.multi-stepext{
        min-height: 340px;
     } */
     .mtsmb {
         margin-top: 45px;
     }

     .disclaimer-list {
        margin-left: 24px;
        line-height: 1.5;
     }
     .cstm-sp{
        padding: 0px;
     }
     
     .cst-cta-input-box .tp-contact-form-input.msmf label.tpmnumsize
     {
        margin-top: 18px;
        font-size: 14px !important;
     }
     .ywrl-maintext{
        color: #141414;
        font-size: 20px;
        width: 20ch;
     }
     .mtsmbimpdsclmr{
        margin-top: 20px;
     }
     .iuate-star{
            margin-left: -5px;
     }
     .step-content{
        min-height: 254px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
     }
 }